Ensure that you are using the most recent version of the plug-in

1.  Delete the existing plug-in from the Plugins folder
2.  Place the newest acquired version in the Plugins folder